*{
   margin:0px;
   padding:0px;
   }
body{ 
      text-align:center;
}
#banner{
         margin:10px 0px;
         width:80%;
         text-align:right;
         float:right;
         background-color:#0a4949;
}
#nav{ 
      width:100%;
      height:20px;
      border-top:solid 1px #c9c3b5;
      clear:both;
}
#navbar{ 
         margin:0px auto;
         width:1040px;
         }
#navbar li{ 
              float:left;
              list-style-type:none;
              }
#navbar li a{ 
                display:block;
                text-decoration:none;
                }
#navbar a em{ 
              position:absolute;
              left:-9999px;
              }
#japanese{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_japanese_on.gif);
      background-repeat:no-repeat;
}
#japanese:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_japanese_off.gif);
      background-repeat:no-repeat;
}
#english{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_english_on.gif);
      background-repeat:no-repeat;
}
#english:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_english_off.gif);
      background-repeat:no-repeat;
}
#top{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_top_on.gif);
      background-repeat:no-repeat;
}
#top:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_top_off.gif);
      background-repeat:no-repeat;
}
#topPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopTop.gif);
      background-repeat:no-repeat;
}
#topPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_top_off.gif);
      background-repeat:no-repeat;
}
#res{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_res_on.gif);
      background-repeat:no-repeat;
}
#res:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_res_off.gif);
      background-repeat:no-repeat;
}
#resPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopRes.gif);
      background-repeat:no-repeat;
}
#resPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_res_off.gif);
      background-repeat:no-repeat;
}
#mem{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_mem_on.gif);
      background-repeat:no-repeat;
}
#mem:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_mem_off.gif);
      background-repeat:no-repeat;
}
#memPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopMem.gif);
      background-repeat:no-repeat;
}
#memPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_mem_off.gif);
      background-repeat:no-repeat;
}
#pub{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_pub_on.gif);
      background-repeat:no-repeat;
}
#pub:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_pub_off.gif);
      background-repeat:no-repeat;
}
#pubPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopPub.gif);
      background-repeat:no-repeat;
}
#pubPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_pub_off.gif);
      background-repeat:no-repeat;
}
#und{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_und_on.gif);
      background-repeat:no-repeat;
}
#und:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_und_off.gif);
      background-repeat:no-repeat;
}
#undPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopUnd.gif);
      background-repeat:no-repeat;
}
#undPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_und_off.gif);
      background-repeat:no-repeat;
}
#link{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_links_on.gif);
      background-repeat:no-repeat;
}
#link:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_links_off.gif);
      background-repeat:no-repeat;
}
#linkPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopLink.gif);
      background-repeat:no-repeat;
}
#linkPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_links_off.gif);
      background-repeat:no-repeat;
                 }
#access{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_access_on.gif);
      background-repeat:no-repeat;
}
#access:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_access_off.gif);
      background-repeat:no-repeat;

}
#accessPage{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/navTopAcc.gif);
      background-repeat:no-repeat;
}
#accessPage:hover{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_access_off.gif);
      background-repeat:no-repeat;
}
#blank{ 
      width:130px;
      height:20px;
      background-image:url(../img/nav/nav_blank.gif);
      background-repeat:no-repeat;
}
#container{ 
            width:930px;
            margin:0px auto;
}
#footer{ 
         float:left;
         width:930px;
         height:60px;
         padding-top:20px;
         text-align:center;
         font-size:11px;
         color:#cccccc;
         border-top:1px solid #c9c3b5;
         }
#footer a{ 
           color:#000000;
           }

